﻿<Project Sdk="Microsoft.NET.Sdk.WindowsDesktop">
  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <TargetFramework>netcoreapp3.0</TargetFramework>
    <UseWPF>true</UseWPF>
    <AssemblyName>Hello_Prism</AssemblyName>
    <RootNamespace>HelloPrism</RootNamespace>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="Prism.DryIoc" Version="7.2.0.1422" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\ModuleA\ModuleA.csproj" />
  </ItemGroup>
</Project>